{
  "admin": "管理员",
  "already_attempted_may_be_more_difficult": "已经尝试过了。可能会更困难。",
  "already_moderated": "此提交已经受到审核",
  "approve": "批准",
  "average_score_per_person": "平均得分",
  "competition_management": "竞争管理",
  "complete_scale": "请完成量表",
  "deny": "拒绝",
  "english": "英语",
  "facilitators_login": "主持人登录",
  "full_transcript": "完整的文字副本",
  "invalid_link": "链接无效",
  "its_done": "已经完成了",
  "judging_error": "在开始判断视频创作时，发生了一个错误...",
  "judging_success": "成功开始评判视频创作！",
  "LEADERBOARD": "排行榜",
  "loading": "正在加载...",
  "lock_for_myself": "为自己锁",
  "locked_for_me": "为我锁定",
  "moderation": "审核",
  "moderation_instructions_title": "审核说明-注意这些",
  "moderation_instructions": {
    "audio": "无法理解的音频",
    "language": "语言不恰当",
    "themes": "主题不恰当",
    "video": "适当的视频长度",
    "visuals": "视觉效果不恰当"
  },
  "need_help": "它不完整。我无法完成。",
  "no_submissions": "没有提交",
  "no_tasks_match": "没有任务匹配",
  "no_text_entered": "没有输入文本",
  "no_transcription_match": "没有转录匹配",
  "noaccess": "你无法访问此系统。如果你认为有错误，请联系 support.limitless@solferinoacademy.com。",
  "open_youtube_caption_editor": "打开 YouTube 编辑",
  "original": "原创",
  "original_language": "英语",
  "page_title": "Limitless 管理",
  "page_title_single": "提交审核",
  "phase": {
    "phase_1": "问题",
    "phase_2": "想法",
    "phase_judging": "评判",
    "phase_submit": "学院申请"
  },
  "reject": "拒绝",
  "reject_reason": "拒绝的原因",
  "reject_submission": "拒绝提交",
  "reject_verify": "不要验证",
  "score_caveat": "* 只有在您的任务经过验证后，分数才会更新。",
  "score_per_day": "分数/天",
  "share_link": "分享链接",
  "show_locked_by_me": "显示我的",
  "showing_tasks_from": "当前显示来自 {0} 的任务",
  "showing_tasks_from_to": "当前显示从 {0} 到 {1} 的任务",
  "showing_tasks_to": "当前在 {0} 中显示任务",
  "sign_out": "登出",
  "source_language": "语言來源",
  "start_judging": "开始评判",
  "STATS": "统计",
  "successfully_copied_moderation_link": "已复制审核链接！",
  "tags": {
    "civic_community_engagement": "公民和社区参与",
    "climate_environment": "气候与环境",
    "communications_campaigns": "宣传活动",
    "community_development": "社区发展",
    "digital_health": "数字健康",
    "education_training": "教育和培训",
    "food_security": "食品安全",
    "gender_diversity": "性别多样性",
    "housing_shelter": "住房和收容所",
    "livelihoods_employment": "生计与就业",
    "mental_health_wellbeing": "精神健康和幸福",
    "migration_displacement": "移民和流离失所",
    "national_society_development": "国家社会发展",
    "preparedness": "有准备",
    "public_health": "公共卫生",
    "relief": "救济",
    "social_care_protection": "社会关怀和保障",
    "technology": "科技",
    "violence_conflict": "暴力与冲突",
    "volunteering": "志愿服务"
  },
  "target_language": "目标语言",
  "thanks_for_your_time": "感谢你抽出时间对提交进行审核。",
  "transcription": "转录",
  "translated_by_you": "这是你翻译的-你确定应该验证吗？",
  "translation": "翻译",
  "verification": "验证",
  "verify_account": "你的帐户正在验证。<br/><span class='text-seconda text-weight-bold'>Hang on...</span>",
  "verifying_the_judging": "正在验证你的链接...",
  "video_length": "视频长度可能无效：{0} s",
  "waiting_judging": "开始评判视频创作...",
  "youtube_msg1": "这项任务在 YouTube 上。使用 YouTube 字幕编辑器翻译此内容。",
  "youtube_msg2": "完成后，返回此屏幕并选择完成。"
}